package com.heyu.api.data.service.u3d;
/**
* <p>
* U3D动作配置表 服务类
* </p>
*
* @author quyixiao
* @since 2025-03-04
*/
import com.baomidou.mybatisplus.extension.service.IService;
import com.heyu.api.data.entity.u3d.U3dActionEntity;
public interface U3dActionService extends IService<U3dActionEntity> {



	U3dActionEntity selectU3dActionById(Long id);


	Long insertU3dAction(U3dActionEntity u3dAction);


	Long insertOrUpdateU3dAction(U3dActionEntity u3dAction);


	int updateU3dActionById(U3dActionEntity u3dAction);


	int updateCoverU3dActionById(U3dActionEntity u3dAction);


	int deleteU3dActionById(Long id);


}